Top Chinese Foods:
-Peking Roasted Duck
-Kung Pao Chicken
- Sweet and Sour Pork
- Hot Pot
- Dim Sum
- Dumplings
- Ma Po Tofu
- Char Siu
- Wonton Soup 
- Fried Rice

Source: https://www.chinahighlights.com/travelguide/chinese-food/eight-chinese-dishes.htm